Bug 161145 - maintainer of games/xgalaga
Summary: maintainer of games/xgalaga
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-30 07:50 UTC by TsurutaniNaoki
Modified: 2011-10-12 20:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2011-09-30 07:50:06 UTC

Fix: 

I'll take maintainership if anyone objects it.
Comment 1 dfilter service freebsd_committer 2011-10-01 08:52:43 UTC
hrs         2011-10-01 07:52:30 UTC

  FreeBSD ports repository

  Modified files:
    games/xgalaga        Makefile 
  Log:
  - Update maintainership.
  - OPTIONify.
  
  PR:      ports/161145
  
  Revision  Changes    Path
  1.30      +7 -12     ports/games/xgalaga/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Pawel Pekala freebsd_committer 2011-10-12 20:44:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!